
#wb_header { height: 114px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 315px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 89px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 518px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 518px; min-height: 518px; }
#wb_element_instance56 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #e8e8e8; border-color: #000000; }
#wb_element_instance56 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance56 .btn-collapser:hover { background-color: #ffcc00; border-color: #000000; }
#wb_element_instance56 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance56 { top: 0px; left: 161px; min-width: 158px; width: 158px; min-height: 29px; height: 29px; display: block; z-index: 574; }
#wb_element_instance56 ul { background: #e8e8e8 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance56 > ul { display: none; }
#wb_element_instance56.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance56.collapse-expanded > ul > li { display: block; }
#wb_element_instance56.collapse-expanded li > ul { position: static; }
#wb_element_instance56.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance56.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance56, #wb_element_instance56 ul { text-align: right; }
#wb_element_instance56 ul ul { background: #ffcc00 none repeat scroll left top; }
#wb_element_instance56 li { margin: 10px 5px 10px 5px; }
#wb_element_instance56 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance56 li.over > a, #wb_element_instance56 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance56 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: #ffcc00 none no-repeat scroll center bottom; }
#wb_element_instance56:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance56:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance56:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; top: 0px; left: 0px; min-width: 310px; width: 310px; min-height: 101px; height: 101px; display: block; z-index: 354; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 50px; left: 20px; min-width: 280px; width: 280px; min-height: 37px; height: 37px; display: block; z-index: 381; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 20px; left: 20px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 391; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 20px; left: 180px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 392; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; top: 30px; left: 3px; min-width: 181px; width: 181px; min-height: 26px; height: 26px; display: block; z-index: 396; }
#wb_element_instance62 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 216px; min-width: 58px; width: 58px; min-height: 26px; height: 26px; display: block; z-index: 395; }
#wb_element_instance62 img { width: 58px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; top: 40px; left: 0px; min-width: 319px; width: 319px; min-height: 98px; height: 98px; display: block; z-index: 82; }
#wb_element_instance64 { box-sizing: border-box; overflow: hidden; top: 210px; left: 120px; min-width: 94px; width: 94px; min-height: 55px; height: 55px; display: block; z-index: 83; }
#wb_element_instance64 img { width: 94px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 181px; }
	#wb_main { height: 430px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 992px; min-height: 700px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 700px; min-height: 700px; }
	#wb_element_instance56 { top: 30px; left: 460px; min-width: 530px; width: 530px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance56 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 5px; left: 0px; min-width: 470px; width: 470px; min-height: 157px; height: 157px; display: block; }
	#wb_element_instance58 { top: 120px; left: 74px; min-width: 426px; width: 426px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance59 { top: 30px; left: 850px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance60 { top: 60px; left: 840px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance61 { top: 30px; left: 10px; min-width: 562px; width: 562px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { top: 30px; left: 706px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance62 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { top: 25px; left: 0px; min-width: 990px; width: 990px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance64 { top: 210px; left: 371px; min-width: 293px; width: 293px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance64 img { width: 293px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 179px; }
	#wb_main { height: 478px; }
	#wb_footer { height: 89px; }
	body, .wb_sbg { min-width: 1200px; min-height: 746px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 746px; min-height: 746px; }
	#wb_element_instance56 { top: 50px; left: 604px; min-width: 593px; width: 593px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance56 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance56 .btn-collapser { display: none; }
	#wb_element_instance56 > ul { display: block; }
	#wb_element_instance57 { top: 5px; left: 0px; min-width: 515px; width: 515px; min-height: 157px; height: 157px; display: block; }
	#wb_element_instance58 { top: 120px; left: 90px; min-width: 515px; width: 515px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance59 { top: 30px; left: 1030px; min-width: 157px; width: 157px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance60 { top: 60px; left: 1020px; min-width: 157px; width: 157px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance61 { top: 30px; left: 12px; min-width: 680px; width: 680px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance62 { top: 30px; left: 865px; min-width: 107px; width: 107px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance62 img { width: 107px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance63 { top: 25px; left: 0px; min-width: 1198px; width: 1198px; min-height: 122px; height: 122px; display: block; }
	#wb_element_instance64 { top: 222px; left: 448px; min-width: 354px; width: 354px; min-height: 206px; height: 206px; display: block; }
	#wb_element_instance64 img { width: 354px; height: 206px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance65 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
